<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{e857ac0d-2afc-e511-9419-0050568dc724}</WebResourceId>
  <Name>north52_/formula/phonecall/TGc/f.e857ac0d2afce51194190050568dc724</Name>
  <DisplayName>82fc42f4-4c80-457b-aaff-17061a29d141</DisplayName>
  <Description>North52Formula: Phone Call - Complete Call HD Callback</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulaphonecallTGcfe857ac0d2afce511941900E857AC0D-2AFC-E511-9419-0050568DC724</FileName>
</WebResource>